Subject: Compressed versions of DLUR-3b now available

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Thu, 13 Jan 94 10:09:21 EST

I figured out why my previous attempts to ZIP the book failed (real
basic mistake - had the zipper and zippee files reversed in the command
invocation).  So I've added ZIP'ped and self-extracting file versions
on ibmstandards:

             1015060 Jan 13 09:48 dlur3b.exebin
             3271946 Jan 06 11:11 dlur3b.psbin
              984112 Jan 13 09:47 dlur3b.zipbin

As you can see from the relative sizes, those of you who have had
downloading problems in the past may now be able to download a compressed
version successfully (haven't fixed the Postscript printing problems
some have had).

If you try downloading and decompressing either new file, let me know
whether or not you were successful (it's my first time creating these
formats, and you can look back in the maillog to see I don't always get
it right the first time).

Good luck and happy (happier?) downloading,

Ed